User:Mentin123/wikiprofile.css

From Tower Defense Simulator Wiki
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
.fandom-community-header__image img, .fandom-sticky-header__logo img {
    display: none !important;
}

.fandom-community-header > .fandom-community-header__image {
    background-image: url('https://static.wikia.nocookie.net/tower-defense-sim/images/1/1d/MentinKawaiiLogo.png/revision/latest?cb=20251129095208&format=original');
    width: 34dvh;
    max-width: 245.1px;
    min-width: 174px;
    height: 14dvh;
    max-height: 138px;
    min-height: 80px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center bottom;
}

.community-navigation > .fandom-sticky-header__logo {
	background-image: url('https://static.wikia.nocookie.net/tower-defense-sim/images/1/1d/MentinKawaiiLogo.png/revision/latest?cb=20251129095208&format=original');
	width: 120px;
	height: 42px;
	margin-left: 10px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center bottom;
}